Bug 1496463 - Add wayland-protocols to comps file for release
Summary: Add wayland-protocols to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1488573
TreeView+ depends on / blocked
 
Reported: 2017-09-27 13:15 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:14:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:15:25 UTC

Comment 5 Lubos Kocman 2018-02-07 19:43:18 UTC
wayland-protocols-devel is the only intended rpm, next to wayland-protocols srpm

lkocman@rcm-dev:comps> locate-rhel7-rpms wayland-protocols
Searching in /mnt/redhat/nightly/latest-RHEL-7/
Client-optional/source/tree/Packages/wayland-protocols-1.10-1.el7.src.rpm
Client-optional/x86_64/os/Packages/wayland-protocols-devel-1.10-1.el7.noarch.rpm
ComputeNode-optional/source/tree/Packages/wayland-protocols-1.10-1.el7.src.rpm
ComputeNode-optional/x86_64/os/Packages/wayland-protocols-devel-1.10-1.el7.noarch.rpm
Server/source/tree/Packages/wayland-protocols-1.10-1.el7.src.rpm
Server/ppc64/os/Packages/wayland-protocols-devel-1.10-1.el7.noarch.rpm
Server/source/tree/Packages/wayland-protocols-1.10-1.el7.src.rpm
Server/ppc64le/os/Packages/wayland-protocols-devel-1.10-1.el7.noarch.rpm
Server/source/tree/Packages/wayland-protocols-1.10-1.el7.src.rpm
Server/s390x/os/Packages/wayland-protocols-devel-1.10-1.el7.noarch.rpm
Server/source/tree/Packages/wayland-protocols-1.10-1.el7.src.rpm
Server/x86_64/os/Packages/wayland-protocols-devel-1.10-1.el7.noarch.rpm
Workstation/source/tree/Packages/wayland-protocols-1.10-1.el7.src.rpm
Workstation/x86_64/os/Packages/wayland-protocols-devel-1.10-1.el7.noarch.rpm
Searching in /mnt/redhat/nightly/latest-Supp-7-RHEL-7/

Comment 11 errata-xmlrpc 2018-04-10 10:14:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.